﻿/*Definition header Farben*/


/**Titel*/
h1.portal-title {
    color: #004494;
}


#customerHeader {
    background-color: #ffffff;
}

#customerSubHeader {
    background-color: #103373;
    
}

#customerFooter {
    background-color: #004494;
}


/*Farbe für NavBar ändern*/
.navbar.navbar-customer {
    background-color: #004494;
}

.navbar-default .navbar-nav > li > a {
    color: #ffffff !important;
}

.navbar-default {
    background-color: #103373;
    border-color: #103373;
}

.navbar {
    border-radius: 0px;
}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #103373;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #103373;
}

.dropdown-menu > li > a:hover {
    background-color: #103373;
    color: #ffffff;
    background-image: none;
}

/*Logo für Startseite*/
.image_login {
    background: url('../Content/images/Logo LG.jpg') no-repeat center;
    background-size: contain;
    width: 449px;
    height: 451px;
    margin: 0 auto;
    width: 100%;
}

#customerBrandImg {
    float: right;
    background: url(../Content/images/Logo LG.jpg) no-repeat right;
    background-size: contain;
    width: 100%;
    height: 100%;
    margin-right: 15px;
}
